Install LimeSurvey CE 5.1 on CentOS 8 with MySQL 8

More
2 months 3 weeks ago #219667 by aim-sys
Bonjour,
le version 5.1 de LimeSurvey CE est compatible avec CentOS 8 et MySQL 8 ?
Merci
Cdt
Thierry

Please Log in to join the conversation.

More
2 months 3 weeks ago #219673 by DenisChenu
Merci de ne pas poser la question 2 fois.
Sinon : manual.limesurvey.org/Installation_-_Lim...rvey_on_your_website

Assistance on LimeSurvey forum and LimeSurvey core development are on my free time.
I'm not a LimeSurvey GmbH member, professional service on demand , plugin development . I don't answer to private message.

Please Log in to join the conversation.

Moderators: Nickko

Start now!

Just create your account and start using Limesurvey today.

Register now